# -*- encoding: utf-8 -*-
require File.expand_path('../lib/url_scrubber/version', __FILE__)

Gem::Specification.new do |gem|
  gem.authors       = ["Colin Langton", "Christopher Maujean", "David Hillard", "Edgar Abadines", "Chip Roberson"]
  gem.email         = ["colin@hoteldelta.net", "cmaujean@brandle.net", "dhillard@brandle.net", "ed@brandle.net", "chip@brandle.net"]
  gem.description   = %q{Remove extraneous bits from URLs, follow redirects, identify social media urls, etc.}
  gem.summary       = %q{Clean up URLs.}
  gem.homepage      = "http://brandle.net"
  gem.license       = "MIT"

  gem.files         = `git ls-files`.split($\)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.name          = "url_scrubber"
  gem.require_paths = ["lib"]
  gem.version       = UrlScrubber::VERSION

  # testing
  gem.add_development_dependency 'rspec', '~> 2.11.0'
  gem.add_development_dependency 'guard-bundler', "~> 0.1.3"
  gem.add_development_dependency 'guard-rspec', "~> 0.4.3"
  gem.add_development_dependency 'terminal-notifier-guard'
  gem.add_development_dependency 'rb-fsevent', '~> 0.9.1'
end
